
.intro {
  width: 100%;
}

@media all and (max-width: 980px) {
  .intro {
    text-align: center;
  }
}

@media all and (max-width: 480px) {
  .intro {
    margin-top: 50px;
  }
}

.intro__location {
  text-decoration: underline;
}

.interests-container {
  width: 100%;
  margin: 30px 0;
}

.interests {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  width: 100%;
}

.interests__element {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #757575;
  font-weight: 700;
  width: 29%;
  margin: 0 4% 35px 0%;
}

@media all and (max-width: 550px) {
  .interests__element {
    font-size: 14px;
  }
}

@media all and (max-width: 480px) {
  .interests__element {
    font-size: 12px;
  }
}

@media all and (max-width: 400px) {
  .interests__element {
    font-size: 10px;
  }
}

.interests__element svg {
  fill: #757575;
  width: 42px;
  height: 42px;
}

.interests__element svg text {
  display: none;
}

.interests__element span {
  white-space: nowrap;
}

.profile-photo {
  margin-left: 120px;
  margin-top: 25px;
  width: 45%;
}

@media all and (max-width: 980px) {
  .profile-photo {
    display: block;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
  }
}

.profile-photo img {
  width: 100%;
  border-radius: 50%;
  border: 2px solid #2196F3;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}

.profile-photo img:hover {
  border: 2px solid #FFAA00;
}

.share {
  display: flex;
  flex-direction: column;
  margin-left: 120px;
  margin-top: 25px;
}

@media all and (max-width: 980px) {
  .share {
    flex-direction: row;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
  }
}

.share_element {
  margin: 5px 0;
}

.share_element-link {
  display: flex;
}

.share_element-image {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

@media all and (max-width: 980px) {
  .share_element-image {
    margin-right: 6px;
    margin-left: 6px;
  }
}

.share_element-label {
  height: 30px;
  line-height: 30px
}

@media all and (max-width: 980px) {
  .share_element-label {
    display: none;
  }
}

.linkedin img {
  border-radius: 5px;
}

.twitter img {
  border-radius: 50%;
}

.keybase img {
  border-radius: 50%;
}
